<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_comparisons" inherit_id="website.s_comparisons">
    <!-- Left card -->
    <xpath expr="//div[hasclass('row')]//div" position="attributes">
        <attribute name="class" add="pt64" remove="pt32" separator=" "/>
    </xpath>
    <!-- Right card -->
    <xpath expr="//div[hasclass('row')]//div[3]" position="attributes">
        <attribute name="class" add="pt64" remove="pt32" separator=" "/>
    </xpath>
</template>

</tele>
